Subject: Re: Terry Manderson's Yes on draft-ietf-6man-ipv6-address-generation-privacy-07: (with COMMENT)

From: Barry Leiba <[email-masked]>
Date: Thu, 6 Aug 2015 09:35:07 +0200

Thanks, Terry, and I'm OK with that answer.

Barry

On Wednesday, August 5, 2015, Terry Manderson <[email-masked]>
wrote:

> Terry Manderson has entered the following ballot position for
> draft-ietf-6man-ipv6-address-generation-privacy-07: Yes
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
>
> https://datatracker.ietf.org/doc/draft-ietf-6man-ipv6-address-generation-privacy/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> Well constructed document - Thanks!
>
> No action for the authors or shepherd here: so in answer to Barry's
> question. I think this document is able to stand on its own feet as
> informational - it doesn't need (in my opinion) to be classified as a BCP
> to add gravitas. The approach in the document stands as informational but
> the clear language and coverage of mechanisms and the resulting tradeoffs
> provide its own weight.
>
>
>

---

From: "Terry Manderson" <[email-masked]>
Date: Wed, 05 Aug 2015 19:04:58 -0700